Page MenuHomePhabricator

Make CachingSiteStore use WANObjectCache
Closed, ResolvedPublic

Description

This is needed for multi-datacenter support

Details

Related Gerrit Patches:

Event Timeline

aaron created this task.Apr 27 2015, 8:49 PM
aaron claimed this task.
aaron raised the priority of this task from to Normal.
aaron updated the task description. (Show Details)
aaron added a project: Availability.
aaron added subscribers: Gilles, aaron, Aklapper and 3 others.
aaron removed aaron as the assignee of this task.May 2 2015, 1:16 AM
aaron set Security to None.
aaron added a subscriber: aude.
aaron renamed this task from Make CachingSiteStore use WAN cache to Make CachingSiteStore use WANObjectCache.Jul 2 2015, 7:33 PM
aaron updated the task description. (Show Details)

Change 223978 had a related patch set uploaded (by Aaron Schulz):
Made CachingSiteStore use WANObjectCache

https://gerrit.wikimedia.org/r/223978

Change 223978 abandoned by Aaron Schulz:
Made CachingSiteStore use WANObjectCache

Reason:
APC is used now

https://gerrit.wikimedia.org/r/223978

aaron closed this task as Resolved.Jul 21 2015, 7:52 PM
aaron claimed this task.

Handled by using APC instead.